<?php
/**
*
* Video [Spanish]
*
* @package language
* @version $Id$
* @copyright (c) 2013 Vinny
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'VIDEO_INDEX'			=> 'Galería de Vídeos',
	'VIDEO_SELECT_CAT'		=> 'Seleccionar una categoría',
	'VIDEO_SUBMIT'			=> 'Enviar un nuevo vídeo',
	'VIDEO_URL'				=> 'Introduzca la URL del vídeo',
	'VIDEO_URL_EXPLAIN'		=> '',

	'VIDEOS_TIP'			=> 'Ayuda y sugerencias',
	'VIDEOS_TIPS'			=> '
	<ul>
		<li>Navegue hasta <a href="https://www.youtube.com/">Youtube.com</a>, busque sus vídeos favoritos.</li>
		<li>Copie la URL del Vídeo, peguela en el campo de arriba, elija la categoría y envie el formulario.</li>
		<li>Puede usar <strong>youtube.com</strong> y <strong>youtu.be</strong>, ambos son aceptados por el MOD..</li>
	</ul>
	<br />
	<strong>Advertencia: Este mod no es para subir videos a Youtube.</strong>',

	'UNAUTHED'				=> 'Usted no está autorizado para ver esta página.',
	'VIDEO_UNAUTHED'		=> 'Usted no está autorizado a ver este vídeo.',

	'INVALID_VIDEO'			=> 'El vídeo que ha seleccionado no existe.',
	'VIDEO'					=> 'Vídeos',
	'VIDEO_EXPLAIN'			=> 'Ver la Galería de Vídeos de Youtube',
	'VIEW_CAT'				=> 'Ver Categoría',
	'VIEW_VIDEO'			=> 'Ver Vídeo',
	'VIDEO_CAT'				=> 'Categoría',
	'VIDEO_CATS'			=> 'Categorías',
	'VIDEO_CATEGORIES'		=> 'Categorías',
	'VIDEO_CREATED'			=> 'Este vídeo ha sido añadido correctamente.',
	'VIDEO_DATE'			=> 'Fecha',
	'VIDEO_DELETED'			=> 'Este vídeo ha sido borrado correctamente.',
	'PAGE_RETURN'			=> '%sVolver a la página de vídeos%s',

	'DELETE_VIDEO'			=> '¿Está seguro de querer borrar este vídeo?',
	'MY_VIDEOS'				=> 'Ver sus vídeos',

	'NEED_VIDEO_URL'		=> 'Debe introducir una <strong>URL</strong> para este vídeo.',
	'NEWEST_VIDEOS'			=> 'Nuevos Vídeos',
	'NO_VIDEOS'				=> 'Esta página no tiene vídeos.',
	'NO_CATEGORIES'			=> 'Esta página no tiene categorías.',
	'SEARCH_VIDEOS'			=> 'Buscar Vídeos',
	'TOTAL_CATEGORIES_OTHER'=> 'Categorías Totales <strong>%d</strong>',
	'TOTAL_CATEGORY_ZERO'	=> 'Categorías Totales <strong>0</strong>',
	'TOTAL_VIDEOS'			=> 'Vídeos Totales',
	'TOTAL_VIDEOS_OTHER'	=> 'Vídeos Totales <strong>%d</strong>',
	'TOTAL_VIDEO_ZERO'		=> 'Vídeos Totales <strong>0</strong>',
	'USER_VIDEOS'			=> 'Buscar Vídeos del usuario',

	// ACP
	'ACP_VIDEO'				=> 'Galería de Vídeos',
	'ACP_VIDEO_EXPLAIN'		=> '',
	'ACP_VIDEO_SETTINGS'	=> 'Ajustes de Vídeo',
	'ACP_VIDEO_GENERAL_SETTINGS'	=> 'Ajustes Generales',
	'ACP_VIDEO_ENABLE'		=> 'Habilitar página de Vídeos',
	'ACP_VIDEO_CATEGORY'	=> 'Categorías de Vídeo',
	'ACP_VIDEO_HEIGHT'		=> 'Altura del Vídeo',
	'ACP_VIDEO_WIDTH'		=> 'Anchura del Vídeo',

	// ACP Categories
	'ACP_CATEGORY_CREATED'	=> 'Esta categoría ha sido añadida correctamente.',
	'ACP_CATEGORY_DELETE'	=> '¿Está seguro de querer eliminar esta categoría?',
	'ACP_CATEGORY_DELETED'	=> 'Esta categoría ha sido borrada correctamente',
	'ACP_CATEGORY_EDIT'		=> 'Editar categoría',
	'ACP_CATEGORY_UPDATED'	=> 'Esta categoría ha sido actualizada correctamente',
	'ACP_VIDEO_CAT_ADD'		=> 'Añadir nueva categoría',
	'ACP_VIDEO_CAT_TITLE'	=> 'Título de la categoría',
	'ACP_VIDEO_CAT_TITLE_EXPLAIN'	=> 'Introduzca el título de la categoría.',
	'ACP_VIDEO_CAT_TITLE_TITLE'	=> 'Debe introducir un <strong>Título</strong> para esta categoría.',
	'ACP_VIDEO_OVERVIEW'	=> 'Categorías de Vídeos',
	'ACP_VIDEO_OVERVIEW_EXPLAIN'	=> 'Desde aquí puede gestionar la Categorías de Vídeos de su foro.',

	// Install
	'INSTALL_TEST_CAT'		=> 'Sin categoría',
	
	// View Video
	'FLASH_IS_OFF'			=> '[flash] está <em>OFF</em>',
	'FLASH_IS_ON'			=> '[flash] está <em>ON</em>',
	'VIDEO_ADD_BY'			=> 'Añadido por',
	'VIDEO_BBCODE'			=> 'BBCode',
	'VIDEO_EMBED'			=> 'Incrustar Vídeo',
	'VIDEO_LINK'			=> 'Enlace del Vídeo',
	'VIDEO_LINKS'			=> 'Enlaces',
	'VIDEO_LINK_YOUTUBE'	=> 'Enlace del vídeo en Youtube',

	// Youtube video text
	'VIDEO_AUTHOR'			=> 'Autor',
	'VIDEO_WATCH'			=> 'Ver en YouTube',

	//Pagination
	'LIST_VIDEO'			=> '1 Vídeo',
	'LIST_VIDEOS'			=> '%1$s Vídeos',
));

?>